.clown {
  position: relative;
  display: inline-block;
}

.clown,
.clown .clown-img {
  height: 423px;
  width: 333px;
}

.clown-img,
.img-wrapper {
  display: block;
  position: absolute;
}

.clown-img {
  pointer-events: none;
}

.num {
  position: absolute;
  width:20px;
  text-align: center;
  font-size: 16px;
  color: black;
  z-index: 2;
}

.img-wrapper:nth-child(1),
.img-wrapper:nth-child(1) img {
  height: 84px;
  width: 84px;
}

.img-wrapper:nth-child(1) {
  top: 28px;
  left: 26px;
}

.img-wrapper:nth-child(1) .num {
  bottom: -20px;
  left: 30px;
}

.img-wrapper:nth-child(2),
.img-wrapper:nth-child(2) img {
  height: 104px;
  width: 104px;
}

.img-wrapper:nth-child(2) {
  top: 122px;
  right: 76px;
}

.img-wrapper:nth-child(2) .num {
  bottom: -66px;
  left: 24px;
}
